Computer Security
[EN] securityvulns.ru no-pyccku


Network Virtualization for HP LoadRunner and Performance Center information disclosure
Published:11.05.2015
Source:
SecurityVulns ID:14472
Type:remote
Threat Level:
5/10
Affected:HP : Network Virtualization for HP LoadRunner and Performance Center 11.52
CVE:CVE-2015-2121 (HP Network Virtualization for LoadRunner and Performance Center 8.61 and 11.52 allows remote attackers to read arbitrary files via a crafted filename in a URL to the (1) HttpServlet or (2) NetworkEditorController component, aka ZDI-CAN-2569.)
Original documentdocumentHP, [security bulletin] HPSBGN03328 rev.1 - Network Virtualization for HP LoadRunner and Performance Center, Remote Information Disclosure (11.05.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod